body {
	background-color: #fafafa;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
	background-repeat: repeat-y;
	font-size:12px; font-family:"宋体"; color:#4e4e4e; line-height:20px;
}
a:link {font-family: "宋体";font-size: 12px;line-height: 20px;font-weight: normal;color: #4e4e4e;text-decoration: none;}
a:visited {font-family: "宋体";font-size: 12px;line-height: 20px;color: #4e4e4e;text-decoration: none;}
a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

.linkh a:link {font-family: "宋体";font-size: 12px;line-height: 20px;font-weight: normal;color: #e74100;text-decoration: none;}
.linkh a:visited {font-family: "宋体";font-size: 12px;line-height: 20px;color: #e74100;text-decoration: none;}
.linkh a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

.linkhuang a:link {font-family: "宋体";font-size: 12px;line-height: 20px;font-weight: normal;color: #806618;text-decoration: none;}
.linkhuang a:visited {font-family: "宋体";font-size: 12px;line-height: 20px;color: #806618;text-decoration: none;}
.linkhuang a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

.link14 a:link {font-family: "宋体";font-size: 14px;line-height: 20px;font-weight: normal;color: #745002;text-decoration: none;}
.link14 a:visited {font-family: "宋体";font-size: 14px;line-height: 20px;color: #745002;text-decoration: none;}
.link14 a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: none;}

.linkhuangx a:link {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #806618;
	text-decoration: underline;
}
.linkhuangx a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #806618;
	text-decoration: underline;
}
.linkhuangx a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

#pic {border: 1px solid #cccccc;}

.td1{
	height: 14px;
	width: 30px;
	border: 1px solid #CCCCCC;
}
.td2{
    width: 400px;
	border: 1px solid #CCCCCC;
}

.font1 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #806618;
}
.font2 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #a77a00;
}
.font3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #a57f1a;
}
.font4 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #4e4e4e;
}
.font5 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #806618;
}
.font6 {
	font-family: "宋体";
	font-size: 14px;
	color: #806618;
}
.font7 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	color: #4e4e4e;
}
.font8 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #4e4e4e;
}
.font9 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	color: #745002;
}
.font10 {
	font-family: "宋体";
	font-size: 14px;
	color: #745002;
	line-height: 24px;
}
.font11 {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 24px;
}
.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}
.font13 {
	font-family: "宋体";
	font-size: 14px;
	color: #000000;
	line-height: 24px;
}



#ckq{ margin-left:16px;}
#ckq img{border:0;}
#ckq img a{ border:0;display:block;}
#ckq img a:hover div{position:absolute; left:0px; top:-100px; background-color:#FFF; display:block; width:300px; height:100px; color:#000; overflow:hidden;}

